/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	: arne
	Author Site	:
	Style Name	:
	Style URI	:
	Version		: 19.11.2009 01:12
	Comments	: Das header-Bild soll 230px hoch sein, damit die Schrift der Kategorien darunter größer gemacht werden kann ( font-size: 1.5em statt 1em)
Die Gesamtbreite der Seite wird von 780px auf 900px erhöht.
Die Breite der rechten Spalte wird von 234px auf 350px erhöht.


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	width: 850px;
	height: 200px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 100px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 3em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */
#header {
	height: 230px;
	}

ul.menu li a {
        font-size: 1.5em;
}

.columns-two #page {
width:900px;
}

.secondary {
width:350px;
}